<?php

/**
 *
 * @copyright  2016 izend.org
 * @version    1
 * @link       http://www.izend.org
 */

require_once 'userprofile.php';

function clientinfo($lang) {
	$name=user_profile('name');
	$mail=user_profile('mail');

	$account_page=url('account', $lang);

	$output = view('clientinfo', $lang, compact('name', 'mail', 'account_page'));

	return $output;
}

